<?php
// created: 2022-12-13 04:46:14
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favourite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Created By Name',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'NAMSA Subcontracting Companies List',
  'LBL_MODULE_NAME' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'NAMSA Subcontracting Company',
  'LBL_HOMEPAGE_TITLE' => 'My NAMSA Subcontracting Companies',
  'LNK_NEW_RECORD' => 'Create NAMSA Subcontracting Company',
  'LNK_LIST' => 'View NAMSA Subcontracting Companies',
  'LNK_IMPORT_NSC_NAMSA_SUB_COMPANIES' => 'Import NAMSA Subcontracting Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Search NAMSA Subcontracting Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_NSC_NAMSA_SUB_COMPANIES_SUBPANEL_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_NEW_FORM_TITLE' => 'New NAMSA Subcontracting Company',
  'LNK_IMPORT_VCARD' => 'Import NAMSA Subcontracting Company vCard',
  'LBL_IMPORT' => 'Import NAMSA Subcontracting Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new NAMSA Subcontracting Company record by importing a vCard from your file system.',
  'LBL_NSC_NAMSA_SUB_COMPANIES_FOCUS_DRAWER_DASHBOARD' => 'NAMSA Subcontracting Companies Focus Drawer',
  'LBL_NSC_NAMSA_SUB_COMPANIES_RECORD_DASHBOARD' => 'NAMSA Subcontracting Companies Record Dashboard',
  'LBL_COMPANY_NAME' => 'Company Name',
);